Foros Ayuda Themes Premium de WordPress Flatsome was unable to get the latest version

Etiquetado: 

Viendo 2 entradas - de la 1 a la 2 (de un total de 2)
  • Autor
    Entradas
  • #100718
    Gema
    Participante

    Hola me aparece este mensaje Flatsome was unable to get the latest version. Your purchase code is malformed.
    Cómo lo soluciono? no me deja editar ciertas cosas en la web

    #100726
    Roxy
    Moderador

    Hola Gema, me informan que ya se han comunicado contigo vía mail!

    Saludos,
    Roxy

Viendo 2 entradas - de la 1 a la 2 (de un total de 2)
  • Debes estar registrado para responder a este debate.